
[Unit]
ClassName=CVEBogue
UnitType=8
MaxSpeed=18
Length=152
Width=26
Mast=33.85
Draft=8.2
Displacement=14055
RenownAwarded=560

[2DCompartments]
UnitPos=99,9,318,19
NbOfComp=6
Name1=Propulsion
Area1=106,8,33,16
Name2=Keel
Area2=175,7,170,9
Name3=Fore Ammo Bunker
Area3=322,17,30,13
Name4=Aft Ammo Bunker
Area4=166,17,25,13
Name5=Engines Room
Area5=211,17,42,13
Name6=Fuel Bunkers
Area6=254,17,23,13

[AirGroup 1]
StartDate=19380101
EndDate=19451231
Squadron1Class=TBAvenger
Squadron1No=4

